body{
    overflow: hidden;
    height: 600px;
    width: 1300px;
    
      
    }
    
     #background {
        background: url(../assets/Nebula\ Aqua-Pink.png) repeat -70%;
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
       -webkit-animation:background 100s linear;
        opacity: 0.6;
        z-index: 99;
    
    }
    
    #midground {
        background: url(../assets/Stars-Big_1_1_PC.png) repeat -70%;
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
        -webkit-animation: background-animation 50s infinite;
        z-index: 59;
    }
    
    #foreground {
        background: url(../assets/Stars\ Small_1.png) repeat -70%;
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
        -webkit-animation: background-animation 200s infinite;
        z-index: 59;
    }
   
    @-webkit-keyframes background-animation {
      
            
              to {
             
                left: -1000%;
           
              }
        
            }
        
            @-webkit-keyframes background {
               
                  to {
                 
                    left: -1000%;
               
                  }
            
                }

   
   
   
       .hud h1{
        display: flex;
        justify-content: center;
        position: fixed;
        margin-left: 300px;
        margin-top: 200px;
        background: rgba(0, 0, 0, 0.2);
        border-radius: 30px;
        color: #f1f1f1;
        width: 800px;
        z-index: 99;
        font-size: 55px;
    }
    
    .hud a{
    display: flex;
    position: fixed;
     margin-top: 300px;
     margin-left: 310px;
    color: #f1f1f1;
    z-index: 99;
    font-size: 25px;
    }
    
    
    
    .playground{
    
     
        height: 600px;
        width: 1300px;
    
    
    }
    .background {
         top: 0;
        left: 0;
        position: fixed;
        min-width: 100%;
        min-height: 100%;
      }